Skip to main content

Kick Player From Session By Id

DELETE 

/session/v1/session/:session_id/player/id/:player_id

deprecated

Kick or Remove a player from a session, or cancel an invite for a player to the session

Required Permissions:

  • For any player (including themselves) any of: session:*, session:update-player:any

  • For the player themselves : session:update-player:self

Required Session Permissions: None for players operating on themselves. Required Session Permissions: kick for users that do not have the above permissions, and are not a session admin DEPRECATED - Use the player endpoint instead

Request

Path Parameters

    session_id Session Idrequired

    Possible values: non-empty and <= 128 characters

    player_id Player Idrequired

Query Parameters

    refresh_ttl Refresh Ttl

    Default value: true

Responses

Successful Response

Loading...